Subject: [dns-dir] DNS-EW: draft-jabley-dnssec-trust-anchor-01.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 19 Oct 2010 14:40:04 -0400

Count:       41 

Network Working Group                                           J. Abley
Internet-Draft                                                     ICANN
Intended status: Informational                               J. Schlyter
Expires: April 22, 2011                                            Kirei
                                                        October 19, 2010

           DNSSEC Trust Anchor Publication for the Root Zone
                  draft-jabley-dnssec-trust-anchor-01

 Abstract

   The root zone of the Domain Name System (DNS) has been
   cryptographically signed using DNS Security Extensions (DNSSEC).

   In order to obtain secure answers from the root zone of the DNS using
   DNSSEC, a client must configure a suitable trust anchor.  This
   document describes how such trust anchors are published.